


.color-12 {
    background: #454d51;
    border: .1rem solid #454d51;
}

.color-12 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-1687 {
    background: #0192BF;
    border: .1rem solid #0192BF;
}

.color-1687 > .ci-check {
    color: #FFFFFF;
}


.color-31 {
    background: #b9dbe0;
    border: .1rem solid #E6E5EA;
}

.color-31 > .ci-check {
    color: #000000;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-5896 {
    background: #FFAB00;
    border: .1rem solid #FFAB00;
}

.color-5896 > .ci-check {
    color: #FFFFFF;
}


.color-6661 {
    background: #f6bacc;
    border: .1rem solid #E6E5EA;
}

.color-6661 > .ci-check {
    color: #000000;
}


.color-7854 {
    background: #542B39;
    border: .1rem solid #542B39;
}

.color-7854 > .ci-check {
    color: #FFFFFF;
}


.color-6664 {
    background: #c5b5a3;
    border: .1rem solid #c5b5a3;
}

.color-6664 > .ci-check {
    color: #FFFFFF;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-5287 {
    background: #488B9B;
    border: .1rem solid #488B9B;
}

.color-5287 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-2660 {
    background: #4F5557;
    border: .1rem solid #4F5557;
}

.color-2660 > .ci-check {
    color: #FFFFFF;
}


.color-4218 {
    background: #434f5c;
    border: .1rem solid #434f5c;
}

.color-4218 > .ci-check {
    color: #FFFFFF;
}


.color-2654 {
    background: #fab40d;
    border: .1rem solid #fab40d;
}

.color-2654 > .ci-check {
    color: #FFFFFF;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-5321 {
    background: #78665e;
    border: .1rem solid #78665e;
}

.color-5321 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-7474 {
    background: #d08890;
    border: .1rem solid #d08890;
}

.color-7474 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-2759 {
    background: #0033FF;
    border: .1rem solid #0033FF;
}

.color-2759 > .ci-check {
    color: #FFFFFF;
}


.color-11659 {
    background: #00815e;
    border: .1rem solid #00815e;
}

.color-11659 > .ci-check {
    color: #FFFFFF;
}


.color-85 {
    background: #004737;
    border: .1rem solid #004737;
}

.color-85 > .ci-check {
    color: #FFFFFF;
}


.color-1411 {
    background: #FFFFFF;
    border: .1rem solid #E6E5EA;
}

.color-1411 > .ci-check {
    color: #000000;
}


.color-10118 {
    background: #dce4e4;
    border: .1rem solid #E6E5EA;
}

.color-10118 > .ci-check {
    color: #000000;
}


.color-10574 {
    background: #494c77;
    border: .1rem solid #494c77;
}

.color-10574 > .ci-check {
    color: #FFFFFF;
}


.color-10116 {
    background: #a44c3b;
    border: .1rem solid #a44c3b;
}

.color-10116 > .ci-check {
    color: #FFFFFF;
}


